@charset "utf-8";
/* CSS Document */
/* ----------------------PC_ON/OFF---------------------- */
#menu00 {
	display: none;
}
.pc {
	display: block;
}
.sp {
	display: none;
}

/* 中間設定_1000px--------------------------------------------*/
@media screen and (max-width: 1000px) {

/* ----------------------common--------------------- */

.box_archive {
	width: 85%;
}
.box_archive2 {
    width: 100%;
    float: left;
}
.box_archive3 {
    width: 100%;
    clear: both;
    float: left;
    margin-top: 10px
}
.ac1 img, .ac2 img {
	width: 270px;
}
    
}

/* 中間設定_800px--------------------------------------------*/
@media screen and (max-width: 800px) {
/* ----------------------SP_ON/OFF---------------------- */

.pc {
	display: none;
}
.sp {
	display: block;
}
/* ----------------------instant--------------------- */

	
/* ----------------------common--------------------- */
	.splogo img {
	width: 60%;
	margin-bottom: 30px
}

	
/* ----------------------mobile_only--------------------- */

	
	
/* ----------------------800px_so far--------------------- */
}
